Subject: Trainer Candidate - Nitin Juyal
From: Nitin Juyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 10:38:04 -0400

| | Tech Support Test

Name | Nitin Juyal
E-mail | [email-masked]
Phone Number | (+91) 8285552059
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Squadstack | Product Trainer | 23Dec2022 | 42500
Previous Employer 2 | Genworks health | Digital solutions specialist | January 2022 | 52500

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I also worked as a Quality auditor in last organisation squadstack as well as Product amd sales trainer. I was doing call calibration with client. Also while doing OJT i was listening to call and shared feedback with the callers
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult situation was when i was in bharti airtel there was a client how was unable to dial or receive call at their home location. He was raising issue from 2-3 month but unable to get solution. I contacted our senior or resolution but everyone was unable to resolve it after doing all effort but then after few days i got idea and did small change in tha setting and resolved that.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you provide all information which customer asked and the great customer service is when you proactively provide service to the customer and customer feel happy.
What according to you makes you a good candidate for this position? | I was awarded as start of the month in bharti Airtel 3 times which break record in north india so i now very well how to deliver quality. I have experience of call quality auditor and providing training also praised by client. I follow the SOPs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |